@charset "utf-8";

.pause-box {
	font-family: "Palatino Linotype", serif;
	text-align: center;
	padding: 6.5vw 3vw;
	margin: 3vw;
	border: 3px solid #000;
	font-weight: 500;
}

.pause-box p {
	font-size: 1.7vw;
	padding: 1vw;
	line-height: 1.6;
}

.pause-box .pause-f1 {
	font-size: 3vw;
	padding: 2vw;
}

.pause-box .pause-f2 {
	font-size: 1.6vw;
	padding: 2vw;
}



@media only screen and (max-width: 768px) {
	.pause-box {
		padding: 10vw 3vw;
		border: 1px solid #000;
	}

	.pause-box p {
		font-size: 3vw;
		line-height: 2;
	}

	.pause-box .pause-f1 {
		font-size: 4vw;
	}

	.pause-box .pause-f2 {
		font-size: 2.4vw;
	}


}